/* CSS Document */
body{margin:0px; padding:0px; background:url(images/background.jpg) center repeat-y #798930; color:#000; font:16px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;}
.back {background:url(images/mainbg.jpg) top repeat-x;}
div, p, ul, h1, h2, h4, img, form, label{padding:0px; margin:0px;}
ul{list-style-type:none;}

/*----MAIN PANEL----*/
#mainPan{width:750px; position:relative; margin:0 auto; padding:0px; }
/*----Left Panel----*/
#leftPan{width:240px; float:left;}
#leftTopPan{width:240px; height:125px; position:relative; margin:0 auto; padding:0; background:url(images/left-top.png) 0 0 no-repeat;}
#leftTopPan img{width:140px; height:60px; margin:5px 0 0 50px;}

#leftPan ul{width:240px; height:231px; display:block; background:url(images/menu-bg.png) 0 0 no-repeat; padding:28px 0 0;}
#leftPan ul li{width:118px; height:27px; position:relative; margin:0 auto; background:url(images/dot.gif) 0 100% repeat-x;}
#leftPan ul li a{
	width:96px; height:26px; display:block; color:#D40000; font:13px/26px "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold; padding:0 0 0 22px; text-decoration:none;}
#leftPan ul li a:hover{background:url(images/arrow-normal.gif) 0 50% no-repeat; color:#FF5F00;
    webkit-border-top-right-radius:1em; -webkit-border-top-left-radius:1em;
    webkit-border-bottom-right-radius:1em; -webkit-border-bottom-left-radius:1em;
	-moz-border-radius-topright:1em; -moz-border-radius-topleft:1em; -moz-border-radius-bottomright:1em; -moz-border-radius-bottomleft:1em;
    border-top-right-radius:1em; border-top-left-radius:1em; border-bottom-right-radius:1em; border-bottom-left-radius:1em;
text-decoration:none;}
#leftPan ul li.home {width:96px; height:27px; display:block; background: url(images/homebg.gif) 0 no-repeat;
color:#2A7F00; font:13px/26px "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold; text-decoration:none; padding:0 0 0 22px;}
#leftPan ul li.contact {background:none;}
#leftPan ul li.contact2 {
	webkit-border-top-right-radius:1em; -webkit-border-top-left-radius:1em;	webkit-border-bottom-right-radius:1em; -webkit-border-bottom-left-radius:1em;
    -moz-border-radius-topright:1em; -moz-border-radius-topleft:1em; -moz-border-radius-bottomright:1em; -moz-border-radius-bottomleft:1em;
    border-top-right-radius:1em; border-top-left-radius:1em; border-bottom-right-radius:1em; border-bottom-left-radius:1em;
	background:url(images/arrow-normal.gif) 0 50% no-repeat; width:96px; height:27px; display:block; color:#2A7F00; font:13px/26px "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold; text-decoration:none; padding:0 0 0 22px;}
#leftPan ul.linkone{width:240px; height:259px; padding:0; background:none;}
#leftPan ul.linkone li{width:118px; height:26px; position:relative; margin:0 auto; background:none; padding:0px;}
#leftPan ul.linkone li a{width:96px; height:26px; display:block; background:url(images/arrow-normal.gif) 0 50% no-repeat #F6F4E4; color:#8F8C73; font:13px/26px "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:normal; padding:0 0 0 22px; text-decoration:underline;}
#leftPan ul.linkone li a:hover{background:url(images/arrow-normal.gif) 0 50% no-repeat #F6F4E4; color:#25241E; text-decoration:underline;}

#leftPan h2{width:90px; height:63px; background:#F6F4E4; color:#8F146E; font-size:24px; line-height:63px; padding:0 0 0 63px; font-weight:normal;}

#leftPan form{width:230px; height:200px; margin:0 auto; background:url(images/formbg.gif) 0 0 no-repeat; color:#fff;}
#leftPan form input{width:20px; height:17px; margin:3px 0 2px 10px; }
#leftPan form label{width:143px; height:18px; margin:2px 0 0 10px; font:12px/15px Arial, Helvetica, sans-serif; font-weight:bold;}

#leftPan form input.button{width:51px; height:25px; float:right; background:url(images/button.gif) 0 0 no-repeat #FEFEFE; color:#fff; font-size:12px; font-weight:bold; line-height:18px; border:none; padding:0 10px 0 0;  margin:3px 10px 2px 28px; }

#leftPan form h2{width:150px; height:47px; display:block; background:url(images/memberbg.gif) 0 0 no-repeat #D5D2BC; color:#fff; font-size:18px; line-height:47px; padding:0 0 0 10px;}
#leftPan form #register{width:100px; height:24px; float:left; margin:3px 0 0; }
#leftPan form #register a{display:block; background: url(images/arrow4.gif) 100% 50% no-repeat #ABA894; color:#fff; font-size:14px; padding:0 5px 0 0; text-decoration:none;}
#leftPan form #register a:hover{text-decoration:underline;}


/*----/Left Panel----*/

/*----Right Panel----*/
#rightPan{width:510px; float:left;}
#rightPan h1{width:510px; height:124px; background:url(images/header.jpg) 0 0 no-repeat; letter-spacing:4px; color:#D4DF00; font:20px/13px Georgia, "Times New Roman", Times, serif; padding:37px 0 0 13px; font-weight:bold;}
#rightPan h1 span{font:18px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#FFDFFF; letter-spacing:0; font-weight:bold;}
#rightPan h2{height:36px; display:block; color:#0F5; font-size:24px; line-height:36px; padding:0 0 0 5px; margin:10px 0 0 10px; text-align:center;}

#rightPan h4{background:#F6F4E4; color:#8F146E; font-size:24px; line-height:22px; padding:0 0 0 0px; margin:0 0 0 9px; clear:both;}
#rightPan h4 span{color:#9F9D81; background:#F6F4E4; font-size:16px; font-weight:bold; line-height:18px;}

#rightPan p{padding:20px 0 0 9px; text-align:justify;}
#rightPan p.bottompadding{padding:22px 0 0 9px; margin:0 0 38px 0;}
#rightPan p span.boldtext{font-weight:bold;}
#rightPan p span.magedacolortext{background:#F6F4E4; color:#8F146E;}
#rightmorePan{ width:420px; background:url(images/pattern.gif) 0 0 repeat; border:1px solid #fff; padding:5px 10px 10px 10px; margin:0 0 0 0px;}
#rightmorePans{ width:420px; background:url(images/pattern.gif) 0 0 repeat; border:1px solid #fff; padding:5px 10px 10px 10px; margin:0 0 0 0px; color:#FFDFAA; font-weight:bold;}
#rightmorePan p.textposition{float:left; padding:0 0 0 10px; margin:0px; text-align:justify; height:28;}
#rightmorePan a{float:left; width:36px; height:28px; display:block; background:url(images/morebg.gif) 0 0 no-repeat #D5D2BC; color:#1F1E15; text-decoration:none; padding:0 15px 0 45px; margin:0 0 0 135px;}
#rightmorePan a:hover{text-decoration:underline;}

#rightmorenextPan{width:470px; height:200px; display:block; background:url(images/pattern.gif) 0 0 repeat; border:1px solid #fff; line-height:28px; padding:5px 10px 5px 10px; margin:0 0 0 9px; text-align:justify;}
#rightmorenextPan p.textposition{float:left; padding:0 0 0 18px; margin:0px;}
#rightmorenextPan a{float:left; width:36px; height:28px; display:block; background:url(images/morebg.gif) 0 0 no-repeat #D5D2BC; color:#1F1E15; text-decoration:none; padding:0 15px 0 45px; margin:0 0 0 135px;}
#rightmorenextPan a:hover{text-decoration:underline;}


#rightaddPan{width:460px; margin:0 auto; padding:10px 0 0 9px;}
#rightaddonePan{float:left; background: #CBC8B2; color:#A00; }
#rightaddonePan p.whitetext{font-size:22px; padding:16px 0 0 16px;}
#rightaddonePan p.whitetextbig{font-size:28px; padding:10px 0 0 16px;}
#rightaddonePan a{width:97px; height:33px; display:block; background: #ABA894; color:#fff; font-size:16px; line-height:30px; text-decoration:none; margin:15px 0 0; padding:0 0 0 55px;}
#rightaddonePan a:hover{text-decoration:underline;}

#rightaddtwoPan{float:left; background: #CBC8B2; color:#fff; margin:0 0 0 6px;}
#rightaddtwoPan p.whitetext{font-size:22px; padding:16px 0 0 16px;}
#rightaddtwoPan p.whitetextbig{font-size:28px; padding:10px 0 0 16px;}

#rightaddtwoPan a{width:82px; height:33px; display:block; background:url(images/viewmore.jpg) 0 0 no-repeat #ABA894; color:#fff; font-size:16px; line-height:30px; text-decoration:none; margin:15px 0 0; padding:0 0 0 55px;}
#rightaddtwoPan a:hover{text-decoration:underline;}

/*----/Right Panel----*/

/*----Footer Panel----*/
#footermainPan{background:url(images/footerbg.gif) 0 0 repeat-x #6B6854; position:relative; color:#fff; text-align:center; margin:0 auto; height:227px; clear:both;}
#footerPan{width:550px; margin:0 auto; position:relative; font:12px/15px "Trebuchet MS",Arial, Helvetica, sans-serif; font-weight:normal;}

#footerPan ul{width:550px; position:absolute; text-align:center; top:85px; left:42px;}
#footerPan li{float:left; }
#footerPan ul li a{padding:0 10px 0; color:#fff; background:#6B6854; text-decoration:none;}
#footerPan ul li a:hover{text-decoration:underline;}

#footerPan ul.templateworld{width:190px; background:#6B6854; color:#fff; display:block; text-align:center; top:160px; left:297px; }
#footerPan ul.templateworld li{height:20px;}
#footerPan ul.templateworld li a{background:#6B6854; display:block; color:#fff; text-decoration:none; padding:0px;}
#footerPan ul.templateworld li a:hover{text-decoration:underline;}

#footerPan p.copyright{width:280px; background:#6B6854; color:#F3F1DF; position:relative; top:105px; left:180px;}

#footerPanhtml{width:64px; height:19px; display:block; position:absolute; top:132px; left:240px;}
#footerPanhtml a{width:59px; height:18px; background:url(images/arrow2.gif) no-repeat 45px 0px #D0CEB8; display:block; position:absolute; top:0px; left:0px; line-height:19px; padding:1px 0 0 5px; border:1px solid #FFFFFA; color:#353427; text-transform:uppercase; text-decoration:none;}
#footerPanhtml a:hover{background:url(images/arrow3.gif) no-repeat 45px 0px #B0AD93; color:#353427; text-decoration:none;}

#footerPancss{width:64px; height:19px; display:block; position:absolute; top:132px; left:320px;}
#footerPancss a{width:49px; height:18px; background:url(images/arrow3.gif) no-repeat 45px 0px #D0CEB8; display:block; position:absolute; top:0px; left:0px;line-height:19px; padding:1px 0 0 15px; border:1px solid #FFFFFA; color:#353427; text-transform:uppercase; text-decoration:none;}
#footerPancss a:hover{background:url(images/arrow2.gif) no-repeat 45px 0px #B0AD93; color:#353427; text-decoration:none;}
.marpad {background:url(images/pattern.gif) 0 0 repeat; color:#2A1F55; line-height:28px; padding:0; margin:0 0 0 5px; text-align:center; border-spacing:2px; border:1px solid ridge #E6E6E6;}
.marpad thead {background: url(images/blue.jpg) repeat-x 0 100%; color:#FFA; font-weight: bold; letter-spacing:2px;}
.marpad th {color:#9FF;}

.thead {background: url(images/blue.jpg) repeat-x 0 100%; color:#FFA; font-weight: bold; letter-spacing:2px;}
.th2 {color:#9FF;}

.ptable {float:left; background: #cfdc93; color:#808080; border-spacing:0; width:200px; margin: 0 15px 0 10px;}
.ptable thead {color:#D4DF55; background: url(images/green.png) repeat-x 0 50%; font-weight:bold; letter-spacing:2px;}
.ptable th {color:#2A0055;}
.th1 { font-size:12px; }
.td1 { font-size:12px; }
.td3 { font-size:14px; }

.clear {clear:both;}
.button {background:url(images/green_button.gif) fixed no-repeat;}
